Subject: Ticket Assigned - need esca vouch
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 03:16:52 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esca vouch hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:11 PM, 05th Sep                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:12 PM, 05th Sep                     hello                    Im having an voucher which is valid till 31 december but nw its showing its expired when im entering the code           12:13 PM, 05th Sep                     hello                    I hv already gave the complain but its nt yet resolved           12:13 PM, 05th Sep                     hello                    Hello           12:14 PM, 05th Sep                     hello                    Ru thr           12:14 PM, 05th Sep                   badri                   Kindly share with me the voucher number and screenshot           12:14 PM, 05th Sep                     hello                             12:15 PM, 05th Sep                     hello                    I got the mail asking from where i got the voucher n i even explained everything in email           12:16 PM, 05th Sep                   badri                   And please provide us with the screenshot for the error           12:16 PM, 05th Sep                     hello                    Error screenshot i dont hv           12:17 PM, 05th Sep                     hello                    Till when this problem will be solved please do let me knw           12:17 PM, 05th Sep                     hello                    Please give reply           12:18 PM, 05th Sep                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:19 PM, 05th Sep                   badri                   Is there anything else I can assist you with today?           12:19 PM, 05th Sep                     hello                    Maximum hw much time dose it take. And how cn i knw is it fixed or not           12:20 PM, 05th Sep                     hello                    ?????           12:20 PM, 05th Sep                     hello                    Plz do give reply           12:23 PM, 05th Sep                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           12:25 PM, 05th Sep                   badri                   Is there anything else I can assist you with today?           12:25 PM, 05th Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3064499